@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/*
 * Custom CSS
 * theme-skin override
 */
 
body {
 font-family: 'Barlow', 'Open Sans', Helvetica, Arial, sans-serif;
}

.barlow-thin {
  font-family: "Barlow", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.marginbottom{
	margin-bottom: 30px;
}

.margintop{
	margin-top: 30px;
}

.pm-flexible{
	display: block;
	overflow: hidden;
}

.fa-angle-up{
	background-color:#F21C07;
}

#topcontrol{
	background-color:#F21C07 !important;
}

/*** estilos de idiomas ***/
ul.listaIdiomas {
    list-style: none;
}

.listaIdiomas li {
    float: left;
    padding-right: 15px;
}

.bandera {
    position: relative;
    display: block;
    margin-top: 11px;
    opacity: 85%;
    width: 22px;
    height: 22px;
}


.bandera.activo {
	border-radius:30px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	opacity:100%;


}
/*** fin estilo idioma ***/

.container {
    margin-top: -6px;
}


/*.panel-group .panel{
	min-width:750px;
}*/

.te-interesa{
  margin-top:30px;
}
.te-interesa p{
  color: #0d3c72;
}

/**** botón ver todas ****/

.btn-todas span {
    padding: 14px;
    border-radius: 30px;
    background-color: #09223f;
}

.btn-todas a{
	color:white;
	font-size:16px;
}

.btn-todas{
	margin-bottom:65px;
}

.btn-todas span.pmicon.fa.fa-eye {
    padding-right: 4px;
    padding-left: 1px;
}
/*** cierre btn ver todas ***/

.banners-portada{
	margin-bottom:40px;
	margin-top:25px;
}

a.instagram {
  background: url("/.galleries/imagenes-general/ig.png") no-repeat center center !important;
  width: 25px;
  height; 25px;
 }

.socialicon-instagram::before {
  content: "";
}

a.facebook {
  background: url("/.galleries/imagenes-general/fb.png") no-repeat center center !important;
  width: 25px;
  height; 25px;
 }

.pmicon.fa.fa-facebook-official::before {
  content: "";
}

a.flickr {
  background: url("/.galleries/imagenes-general/flickr.png") no-repeat center center !important;
  width: 25px;
  height: 25px;
 }

.socialicon-flickr::before {
  content: "";
}

a.whatsapp {
  background: url("/.galleries/imagenes-general/whatsapp.png") no-repeat center center !important;
  width: 25px;
  height; 25px;
 }

.pmicon.fa.fa-whatsapp::before {
  content: "";
}


/** Vídeo portada **/
.margen-video{
	margin-bottom:50px;
}
